/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: Helvetica; color: #222; }

::-moz-selection { background: blue; color: #fff; text-shadow: none; }
::selection { background: blue; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'calibri', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Marc Whitlow - Graphik
   ========================================================================== */

/*Secondard Section on Product page*/

h3.second-page-title{float: left;width:100%;padding-left:30px;}

.installationSection{width:100%;float:left;}
.installationImage{float:left;margin-top:20px;width:44%;margin:2.5%;}

.clear15{float:left;width:100%;height:15px;}
h2{font-size:24px;font-weight:bold;padding:0px;margin:0px;margin-top:8px;}

body{
  background-image:url(../images/site/bgslice.jpg);
  background-repeat:repeat-x;
  background-color:#f8f8f8;
}
header{
  height:240px;
  margin:0 auto;
  width:950px;
  /*background-color:blue;*/
}

#container{
  min-height:550px;
  width:950px;
  /*background-color:Red;*/
  margin:0 auto;
}

.siteLogo{
  width:310px;
  height:205px;
  background-image:url(../images/site/taskLogo.png);
  float:left;
  margin-top:30px;
  z-index:1;
  position:relative;
}
#navHomePic{
 background-image:url(../images/site/navHomePic.png);
 width:54px;
 height:51px;
 float:left;
 margin-left:20px;
 margin-top:5px;
 margin-right:20px;
 
 display:none; /*hides the home icon*/
 }
.horizontalMenuHolder{
  float:left;
  height:53px;
  width:647px;
  margin-left:-7px;
  margin-top:90px;
  background-image:url(../images/site/horizontalMenuBg.jpg);
  background-repeat:repeat-x;
}
.horizontalMenuHolder ul{
  list-style:none;
  padding-top:3px;
  
}
.horizontalMenuHolder ul li{
  font-size:15px;
  font-weight:bold;
  float:left;
  padding:10px;
  padding-top:0px;
}
.horizontalMenuHolder ul li a:link{
 color:white;
 text-decoration:none;
}
.horizontalMenuHolder ul li a:visited{
 color:white;
 text-decoration:none;
}
.horizontalMenuHolder ul li a:active{
 color:#fff30b;
 text-decoration:none;
 
}
.horizontalMenuHolder ul li a:hover{
 color:#fff30b;
 text-decoration:none;
}
.horizontalMenuHolder ul li a.activeItem{
 color:#fff30b;
 text-decoration:none;
}

.contentHolderRight{
  float:left;
  width:675px;
  
}

.pageContents{
  width:950px;
  
  float:left;
  height:100%;
  background-image:url(../images/site/pageContentsMenuBgRepeat.png);
  background-repeat:repeat-y;
  margin:0px;
  
}
#verticalMenuHolder{
  float:left;
  width: 245px;
 min-height:538px;

  margin-right:10px;
  margin-top:-15px;
  margin-left:20px;
  padding-bottom:60px;
  background-image:url(../images/site/verticalMenuBg.jpg);
}
#verticalMenuHolder ul{
  list-style:none;
  margin:0px;
  padding:0px;
  background-image:url(../images/site/verticalMenuBg.jpg);
}
#verticalMenuHolder ul{
  list-style:none;
  margin:0px;
  padding:0px;
  background-image:url(../images/site/verticalMenuBg.jpg);
}
#verticalMenuHolder ul li:hover{
  list-style:none;
  margin:0px;
  padding:0px;
  background-image:url(../images/site/verticalMenuHover.jpg);
}
#verticalMenuHolder ul li a{
display:block ; line-height:20pt; color:#fff; text-decoration: none; margin-left:30px;font-size:12px;font-weight:bold;padding-top:2px;padding-bottom:2px;
/*display:block ; line-height:20pt; color:#fff; text-decoration: none; margin-left:30px;font-size:14px;font-weight:bold;padding-top:5px;padding-bottom:5px;*/
}
#verticalMenuHolder ul li ul{
  position:absolute;
  margin-left:245px;
  z-index:200;
  width:245px;
  margin-top:-30px;
}
#verticalMenuHolder ul li ul li{ display: block;   background-image:url(../images/site/verticalMenuBg.jpg);border-bottom:1px solid gray}

#verticalMenuHolder li ul{
  display:none;
}
#verticalMenuHolder li ul li a{
  font-weight:bolder;
}
#verticalMenuHolder ul li:hover ul, #verticalMenuHolder ul li:focus ul{display:block;}

#verticalMenuHolder ul li ul li ul li{
display:none;
}

#verticalMenuHolder ul li ul li:hover ul li{
display:block;
}
#verticalMenuHolder ul li ul li ul{
  position:absolute;
  margin-left:245px;
  z-index:200;
  width:245px;
  margin-top:-30px;
}


#verticalMenuHolder ul li ul li:hover ul li ul li{

display:none;

}

#verticalMenuHolder ul li ul li ul li:hover ul li{

display:block;

}


#verticalMenuHolder ul li ul li ul{

  position:absolute;

  margin-left:245px;

  z-index:200;

  width:245px;

  margin-top:-30px;

}



#slider{
  width:675px;
  height:300px;
  /*background-color:red;*/
  float:left;
  /*margin-left:20px;*/
  margin-top:-85px;
  z-index:0;
  position:relative;
}


#latestProductsHeadingHolder{
  height:43px;
  width:655px;
  margin-top:10px;
  background-image:url(../images/site/latestProductsYellowHeader.jpg);
  background-repeat:repeat-x;
  float:left;
  padding-left:20px;
}

.latestProductsContainerHome{
  float:left;
  width:312px;
  height:234px;
  background-image:url(../images/site/featuredProductsBg.jpg);
  margin-top:10px;
  padding-right:20px;
}
.latestProductsSeperatorHome{
  float:left;
  width:10px;
  height:234px;
}
h3.latestProductHeading{color:#fff30b;font-size:16px;margin-left:20px;}
img.latestProductImageHome{float:left;width:120px;height:120px;border:1px solid #fff30b; margin-left:20px;}
p.latestProductsDownloadText{float:right;margin-right:20px;color:white;}
a.alignDownloadImage{position:absolute;margin-top:25px;margin-left:-40px;}
a.findOutMoreLink{color:#fff30b;}
p.latestProductDescriptionHome{float:left;font-size:10px;color:white;margin-left:20px;width:100%; margin-top:10px;}

footer{
  height:74px;
  background-image:url("../images/site/footerMenuBg.png");
  float:left;
  width:100%;
 
}

#footerRightContent{
  float:right;
  height:134px;
  width:312px;
  background-image:url("../images/site/footerRightHolder.png");
  margin-top:7px;
}

/* ==|== Full Pages - (Pages with a Top Navigation, Left Navigation and Right Contents eg, About, Contact Us THis will also hold the Product Landing Page where Multiple products will be listed======================================== */

#fullPageHolder{
    width:675px;
  min-height:900px;
  background-color:#f4f0f0;
  float:left;
  /*margin-left:20px;*/
  margin-top:-85px;
  z-index:0;
  position:relative;
}

h2.FullPageTitle{
  margin-left:50px; /* to avoid the logo */
  margin-top:45px;
  float:left;
  width:100%;
  font-size:24px;font-weight:bold;
}
p.FullPageTextStyle{
  float:left;
  font-size:14px;
  padding-top:10px;
  padding-bottom:40px;
  padding: 0px 30px 0px 30px;
  line-height:18px;
  margin-bottom:50px;  
}

/* ==|== Product List Pages -  Page which you land on from the Vertical Navigation*/
.productListDisplayHolder{
  width:200px;
  height:220px;
  padding:5px 5px 5px 5px;
  margin-left:10px;
  float:left;
  background-color:#DDDDDD;
  margin-top:10px;
  border:1px solid #666;
}
.productListDisplayHolder h4{
  font-size:12px;
  padding:0px;
  margin:0px;
  text-align:center;
}
.productListDisplayHolder img.landscape{
  width:200px;
  height:100px;
 
  margin-top:5px;
  float:left; 
}
.productListDisplayHolder img.portrait{
  
  width:100px;
  height:170px;
  float:left;
  margin-top:5px;
}
.productListDisplayHolder p.descriptionTitlePortrait{
  font-size:10px;
  padding-left:10px;
  float:left;
  width:90px;
  /*background-color:red;*/
}
.productListDisplayHolder a.productDirectLinkPortrait{
  font-size:10px;
  padding-left:10px;
  /*background-color:red;*/
}
.productListDisplayHolder p.descriptionTitleLandscape{
  font-size:10px;
  padding-left:5px;
  float:left;
  width:195px;
  /*background-color:red;*/
}
.productListDisplayHolder a.productDirectLinkLandscape{
  font-size:10px;
  padding-left:10px;
  /*background-color:red;*/
    width:190px;
  
}


img.productDetailsImageLandscape{
  width:500px;
   /*height:300px;*/
  /*width:450px;*/
  float:left;
  margin-left:30px;
  /*background-color:red;*/
  margin-top:20px;
  border:1px solid #666;
}
img.productDetailsImagePortrait{
  height:450px;
  width:300px;
  float:left;
  /*background-color:red;*/
  margin-top:20px;
  margin-left:30px;
  border:1px solid #666;
}
p.productDetailsHeading{
   margin-top:0px;
  font-weight:bold;
  font-size:14px;
  line-height:3px;
  float:left;
  width:150px;
  text-align:right;
}
p.productDetailsHeadingBoxes{
   margin-top:0px;
  font-weight:bold;
  font-size:13px;
  margin-bottom:5px;
  float:left;
  width:150px;
  
}
p.productDetailsText{
 margin-top:0px;
  font-size:14px;
  float:left;
  line-height:3px;
  width:500px;
  text-indent:1.0em;
}
/* ==|== Footer Styles======================================== */

footer ul{
  list-style:none;
  padding-top:3px;
  width:500px;
  float:left;
  
}



footer ul li{
  font-size:10px;
  font-weight:bold;
  float:left;
  padding:5px;
  padding-top:0px;
  color:White;
}
footer ul li a:link{
 color:white;
 text-decoration:none;
}
footer ul li a:visited{
 color:white;
 text-decoration:none;
}
footer ul li a:active{
 color:#fff30b;
 text-decoration:none;
 
}
footer ul li a:hover{
 color:#fff30b;
 text-decoration:none;
}
footer ul li a.activeItem{
 color:#fff30b;
 text-decoration:none;
}

.footerCatalogueImg{
  float:left;
  
}
.footerDownloadText{
  float:left;
  font-size:21px;
  width:190px;
  height:50px;
  
  padding-top:10px;
  padding-left:10px;
  color:white;
}
.footerDownloadLink{
  color:#fff30b;
  text-decoration:underline;
  font-size:21px;
}
.colourText{
  color:#fff30b;
}

#footerContactDetails{
  margin-top:-105px;
  margin-left:35px;
  
  float:left;
  /*background-color:red;*/
  width:250px;
  height:50px;
}

.contactDetailsImage{
  float:left;
  width:25px;
}
#footerContactText p{
  font-size:13px;
  margin-top:-2px;
  font-weight:100;
  color:white;
  width:200px;
  float:left;
  padding-left:10px;
}

.fullspecBox1{background-color:transparent!important;border:none!important;padding-left:20px!important; 
min-height:50px;}
.fullspecBox2{background-color:transparent!important;border:none!important;padding-left:20px!important;}
.fullspecBox3{background-color:transparent!important;border:none!important;padding-left:20px!important;}
.fullspecBox4{background-color:transparent!important;border:none!important;padding-left:20px!important;}

.fullspecBox1 .productDetailsText, .fullspecBox2 .productDetailsText, .fullspecBox3 .productDetailsText, .fullspecBox4 .productDetailsText{width:auto!important;margin-bottom:0px!important;padding-bottom:0px!important;}


.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.sub-resContainer {width:95%;float:left;padding:20px 2.5% 20px  2.5% ;border-bottom:1px solid #dedede;}
.sub-resContainer .logo{float:left;width:35%;height:auto;margin-right:5%;}
.sub-resContainer .logo img{width:100%;}
.sub-resContainer .details{float:left;width:60%;}
.sub-resContainer .details{padding:0px;}
.sub-resContainer .details p{margin:0;margin-bottom:10px;line-height:20px;}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
